## kiriki 4.13.0

=== doc/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR kiriki)

## kiriki 4.10.0

=== debian/changelog ===
kiriki (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:55:33 +0000

kiriki (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:39:58 +0000

kiriki (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:36:32 +0100

kiriki (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:31:39 +0000

kiriki (4:4.9.90-0ubuntu1) raring; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:55:57 +0000

=== debian/control ===
Source: kiriki
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kiriki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data (>= ${source:Upstream-Version})
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

## kiriki 4.10.2

=== debian/changelog ===
kiriki (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:50:03 +0200

kiriki (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:47:25 +0000

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.10.0),
-               libkdegames-dev (>= 4:4.10.0),
+               kdelibs5-dev (>= 4:4.10.2),
+               libkdegames-dev (>= 4:4.10.2),
                pkg-kde-tools
 Standards-Version: 3.9.3
 Section: games

## kiriki 4.11.2

=== debian/changelog ===
kiriki (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:27:03 +0100

kiriki (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:24:24 +0100

kiriki (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:17:58 +0100

kiriki (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:37:22 +0100

kiriki (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:35 +0000

kiriki (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:15:54 +0100

kiriki (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:21:05 +0100

kiriki (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:34:15 +0100

kiriki (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:42 +0000

kiriki (4:4.10.2-1) experimental; urgency=low

  * First release of kdegames after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 09 Apr 2013 19:59:28 +0200

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 kdelibs5-dev (>= 4:4.11.2),
 libkdegames-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiriki
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiriki
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kiriki.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kiriki.git

Package: kiriki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: khelpcenter4
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

## kiriki 4.13.0

=== debian/changelog ===
kiriki (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:04:57 +0100

kiriki (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:28:26 +0200

kiriki (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:30:27 +0100

kiriki (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:59:24 +0000

kiriki (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:50:44 +0100

kiriki (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:02:55 +0000

kiriki (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:19:31 +0000

kiriki (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:10:11 +0000

kiriki (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:11:20 +0000

kiriki (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:08:18 +0100

kiriki (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:42:10 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.2),
- libkdegames-dev (>= 4:4.11.2)
+ kdelibs5-dev (>= 4:4.13.0),
+ libkdegames-dev (>= 4:4.13.0)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiriki

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/kiriki-([\d\.]*).tar.xz

## kiriki 4.13.2

=== images/CMakeLists.txt ===
install(FILES
   dice-1.png
   dice-2.png
   dice-3.png
   dice-4.png
   dice-5.png
   dice-6.png
   dice-none.png DESTINATION ${DATA_INSTALL_DIR}/kiriki/images
)

=== src/CMakeLists.txt ===

include_directories( ${CMAKE_SOURCE_DIR}/libkdegames/highscore )

set(kiriki_SRCS 
   main.cpp 
   kiriki.cpp 
   player.cpp 
   scores.cpp 
   diceswidget.cpp 
   lateralwidget.cpp 
   computer.cpp 
   configwidget.cpp 
   row.cpp
   itemdelegate.cpp
   )

kde4_add_ui_files(kiriki_SRCS configPage.ui)

kde4_add_kcfg_files(kiriki_SRCS settings.kcfgc)

kde4_add_app_icon(kiriki_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/hi*-app-kiriki.png")
kde4_add_executable(kiriki ${kiriki_SRCS})

target_link_libraries(kiriki ${KDE4_KDEUI_LIBS} kdegames)

install(TARGETS kiriki ${INSTALL_TARGETS_DEFAULT_ARGS})


########### install files ###############

install(FILES kirikiui.rc DESTINATION ${DATA_INSTALL_DIR}/kiriki )
install(PROGRAMS kiriki.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )

=== debian/changelog ===
kiriki (4:4.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 23:35:10 +0200

kiriki (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:59:20 +0100

kiriki (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 16 Jun 2014 18:37:21 +0200

kiriki (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:00 +0200

kiriki (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:14 +0100

kiriki (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:28:27 +0100

kiriki (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:29:40 +0200

kiriki (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 15:55:57 +0200

kiriki (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:54:46 +0200

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
X-Ubuntu-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libkdegames-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kiriki.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kiriki.git
X-Ubuntu-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiriki
X-Ubuntu-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiriki

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter4
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kiriki-([\d.]+).tar.xz

## kiriki 4.14.1

=== debian/changelog ===
kiriki (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:16:54 +0200

kiriki (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:10:27 +0200

kiriki (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:50:12 +0200

kiriki (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:19:27 +0200

kiriki (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:08:45 +0200

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               libkdegames-dev (>= 4:4.14.1),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiriki
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiriki
X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kiriki.git
X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kiriki.git

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter4
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

## kiriki 4.14.2

=== debian/changelog ===
kiriki (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:51:32 +0200

kiriki (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:27:53 -0700

=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
-               libkdegames-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
+               libkdegames-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://games.kde.org/

## kiriki 14.12.3

=== debian/changelog ===
kiriki (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:30:19 -0700

kiriki (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:33:33 -0800

kiriki (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:12:33 +0100

kiriki (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 21:11:01 -0800

kiriki (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Remove X-Ubuntu entries no longer applicable.
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
  * Debian merge, no remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 25 Nov 2014 20:33:17 +0000

kiriki (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:27:53 -0700

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libkdegames-dev (>= 4:14.12.3),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kiriki.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kiriki.git

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kiriki-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/kiriki-([\d.]+).tar.xz

## kiriki 15.08.2

=== debian/changelog ===
kiriki (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:30:03 +0100

kiriki (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:03:59 +0100

kiriki (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:27:58 +0100

kiriki (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ Aaron Honeycutt ]
  * Port pacakging to KF5

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:29:32 +0100

kiriki (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * kde4 games need to depend on 14.12 series libkdegames. 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:06:06 +0200

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5kdegames-dev,
               libkf5kdelibs4support-dev,
               libqt5svg5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~)
Standards-Version: 3.9.6
Homepage: http://games.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kiriki.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kiriki.git

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

## kiriki 15.12.3

=== CMakeLists.txt ===
project(kiriki)

cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
set (QT_MIN_VERSION "5.3.0")

find_package(ECM 1.7.0 REQUIRED CONFIG)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS Widgets PrintSupport)
find_package(KF5 REQUIRED COMPONENTS 
    CoreAddons 
    Config 
    DBusAddons 
    DocTools
    I18n 
    ConfigWidgets 
    IconThemes 
    XmlGui
    DocTools
)
    
find_package(KF5KDEGames 4.9.0 REQUIRED)

include(FeatureSummary)
include(ECMAddAppIcon)
include(ECMInstallIcons)
include(KDEInstallDirs)
include(KDECompilerSettings)
include(KDECMakeSettings)

add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)


add_subdirectory(src)
add_subdirectory(images)
add_subdirectory(icons)
add_subdirectory(doc)
feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
kiriki (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:27:14 -0700

kiriki (4:15.12.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against libkf5kdegames7

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 Mar 2016 22:24:26 +0100

kiriki (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:48:01 +0100

kiriki (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:44 +0100

kiriki (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:58:15 +0000

kiriki (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:26 +0100

kiriki (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Sep 2015 21:22:17 +0200

kiriki (4:15.08.0-0ubuntu2) UNRELEASED; urgency=medium

  * Add missing org.kde.kiriki.appdata.xml

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 08 Sep 2015 08:19:15 +0200

=== debian/control ===
--- 
+++ 
@@ -10,16 +10,27 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules,
-               libkf5kdegames-dev,
+               extra-cmake-modules (>= 1.7.0~),
+               kdoctools-dev,
+               kio-dev,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5dbusaddons-dev,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5kdegames-dev (>= 4.9.0~),
                libkf5kdelibs4support-dev,
-               libqt5svg5-dev,
-               pkg-kde-tools (>= 0.15.15ubuntu1~)
-Standards-Version: 3.9.6
+               libkf5xmlgui-dev,
+               libqt5svg5-dev (>= 5.3.0~),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.3.0~)
+Standards-Version: 3.9.5
 Homepage: http://games.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kiriki.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kiriki.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kiriki.git
 
 Package: kiriki

## kiriki 16.04.3

=== debian/changelog ===
kiriki (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

  [ José Manuel Santamaría Lema ]
  * Update appstream files path.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:28:18 +0200

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               kdoctools-dev (>= 5.24.0~),
               kio-dev (>= 5.24.0~),
               libkf5config-dev (>= 5.24.0~),
               libkf5configwidgets-dev (>= 5.24.0~),
               libkf5coreaddons-dev (>= 5.24.0~),
               libkf5dbusaddons-dev (>= 5.24.0~),
               libkf5guiaddons-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5iconthemes-dev (>= 5.24.0~),
               libkf5kdegames-dev (>= 4:16.04.3~),
               libkf5kdelibs4support-dev (>= 5.24.0~),
               libkf5xmlgui-dev (>= 5.24.0~),
               libqt5svg5-dev (>= 5.6.1~),
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiriki
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiriki

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

## kiriki 16.08.1

=== debian/changelog ===
kiriki (4:16.08.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.1)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:09:09 +0200

kiriki (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the watch file to look for stable releases only.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place. (Closes: #835399)
    - remove kiriki.install, no more used now
  * Remove unused build dependencies: kio-dev, libkf5guiaddons-dev,
    libkf5kdelibs4support-dev, and libqt5svg5-dev.

 -- Pino Toscano <pino@debian.org>  Sat, 27 Aug 2016 15:24:53 +0200

kiriki (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 19:27:58 +0200

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               kdoctools-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5dbusaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kdegames-dev (>= 4.9.0~),
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.3.0~)
Standards-Version: 3.9.8
Homepage: http://games.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kiriki.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kiriki.git

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kiriki-([\d.]+).tar.xz

## kiriki 16.12.3

=== debian/changelog ===
kiriki (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:27:16 +0000

kiriki (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:15:55 +0000

=== debian/control ===
--- 
+++ 
@@ -12,24 +12,26 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               kdoctools-dev,
-               libkf5config-dev,
-               libkf5configwidgets-dev,
-               libkf5coreaddons-dev,
-               libkf5crash-dev,
-               libkf5dbusaddons-dev,
-               libkf5doctools-dev,
-               libkf5i18n-dev,
-               libkf5iconthemes-dev,
-               libkf5kdegames-dev (>= 4.9.0~),
-               libkf5xmlgui-dev,
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5guiaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5kdegames-dev (>= 4:16.12.3~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
+               libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.3.0~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.5
 Homepage: http://games.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kiriki.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kiriki.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiriki
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiriki
 
 Package: kiriki
 Architecture: any

## kiriki 17.04.3

=== debian/changelog ===
kiriki (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:18 +0100

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5guiaddons-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5kdegames-dev (>= 4:16.12.3~),
+               libkf5kdegames-dev (>= 4:17.04.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
@@ -37,6 +37,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Yahtzee dice game
  Kiriki is a dice game for up to six players, where each player rolls five dice
  to make combinations with the highest score.

## kiriki 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
 set (QT_MIN_VERSION "5.3.0")
+set (KF5_MIN_VERSION "5.15.0")
 
 find_package(ECM 1.7.0 REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
@@ -10,13 +11,13 @@
 find_package(KF5 REQUIRED COMPONENTS 
     CoreAddons 
     Config 
+    Crash
     DBusAddons 
     DocTools
     I18n 
     ConfigWidgets 
     IconThemes 
     XmlGui
-    DocTools
 )
     
 find_package(KF5KDEGames 4.9.0 REQUIRED)
@@ -25,7 +26,7 @@
 include(ECMAddAppIcon)
 include(ECMInstallIcons)
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 
 add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
@@ -36,3 +37,7 @@
 add_subdirectory(icons)
 add_subdirectory(doc)
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()

=== debian/changelog ===
kiriki (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:27:42 +0000

kiriki (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:58:25 +0000

kiriki (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:06:30 +0000

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5guiaddons-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5kdegames-dev (>= 4:17.04.3~),
+               libkf5kdegames-dev (>= 4:17.12.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kiriki-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/kiriki-([\d.]+).tar.xz

## kiriki 18.04.1

=== debian/changelog ===
kiriki (4:18.04.1-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:36:18 +0800

kiriki (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * use signature for upstream tarball.
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Tue, 29 May 2018 02:30:09 +0200

kiriki (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Adjust again l10npkgs_firstversion_ok to the fixed version of kde-
    l10n.

 -- Pino Toscano <pino@debian.org>  Mon, 20 Nov 2017 20:55:45 +0100

kiriki (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New revision
  * Update uploaders list as requested by MIA team (Closes: #879347)

  [ Pino Toscano ]
  * New upstream release.
  * Add breaks/replaces against kde-l10n, as picmi carries translations now.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove unused kdoctools-dev build dependency.
  * Remove trailing whitespaces in changelog.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Nov 2017 15:27:56 +0100

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 1.7.0~),
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5dbusaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kdegames-dev (>= 4.9.0~),
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.3.0~),
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kiriki
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kiriki.git

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

## kiriki 18.04.3

=== debian/changelog ===
kiriki (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:18:05 +0100

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5guiaddons-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5kdegames-dev (>= 4:18.04.3~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libqt5svg5-dev (>= 5.6.1~),
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.6.1~),
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiriki
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiriki

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

## kiriki 18.12.3

=== debian/changelog ===
kiriki (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:29:28 +0000

kiriki (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:16:46 +0000

kiriki (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:11:22 +0000

kiriki (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:49:42 +0000

kiriki (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 27 Dec 2018 19:36:48 +0000

=== debian/control ===
Source: kiriki
Section: games
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 1.7.0~),
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5dbusaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kdegames-dev (>= 4:18.12.3~),
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.3.0~),
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiriki
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiriki

Package: kiriki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

## kiriki 19.04.3

=== debian/changelog ===
kiriki (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:15:07 +0100

kiriki (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:07:04 +0100

kiriki (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:58:54 +0100

kiriki (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:44:25 +0100

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5doctools-dev,
                libkf5i18n-dev,
                libkf5iconthemes-dev,
-               libkf5kdegames-dev (>= 4:18.12.3~),
+               libkf5kdegames-dev (>= 4:19.04.3~),
                libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.3.0~),
